a.classe01:link {
	text-decoration: none;
	color: #930049;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 11px;
}
a.classe01:visited {
	text-decoration: none;
	color: #930049;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 11px;
}
a.classe01:hover {
	text-decoration: underline;
	color: #CC0066;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 11px;
  }
a.classe:link {
	text-decoration: none;
	color: #333333;	
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 11px;
}
a.classe:visited {
	text-decoration: none;
	color: #333333;	
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 11px;
}
a.classe:hover {
	text-decoration: underline;
	color: #333333;	
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 11px;
  }
  
  a.classe1:link {
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
}
a.classe1:visited {
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
}
a.classe1:hover {
	text-decoration: underline;
	color: #666666;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
  }

a.classe2:link {
	text-decoration: none;
	color: #336600;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
}
a.classe2:visited {
	text-decoration: none;
	color: #336600;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
}
a.classe2:hover {
	text-decoration: underline;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
  }
a.classe3:link {
	text-decoration: none;
	color: #663399;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
}
a.classe3:visited {
	text-decoration: none;
	color: #663399;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
}
a.classe3:hover {
	text-decoration: underline;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
  }
  
  
a.classe4:link {
	text-decoration: none;
	color: #333333;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
}
a.classe4:visited {
	text-decoration: none;
	color: #333333;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
}
a.classe4:hover {
	text-decoration: underline;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
  }
a.canaisfoter:link {
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
}
a.canaisfoter:visited {
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
}
a.canaisfoter:hover {
	text-decoration: underline;
	color: #7A00F4;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
  }
  
  a.ferramentafoter:link {
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
}
a.ferramentafoter:visited {
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
}
a.ferramentafoter:hover {
	text-decoration: underline;
	color: #666666;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
  }
a.classe6:link {
	text-decoration: none;
	color: #CC0066;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
}
a.classe6:visited {
	text-decoration: none;
	color: #CC0066;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
}
a.classe6:hover {
	text-decoration: underline;
	color: #CC0066;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
  }
  
  a.minicio:link {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 18px;
}
a.minicio:visited {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 18px;
}
a.minicio:hover {
	text-decoration: underline;
	color: #000000;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 18px;
  }
  
    a.mfotos:link {
	text-decoration: none;
	color: #1C5A97;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 18px;
}
a.mfotos:visited {
	text-decoration: none;
	color: #1C5A97;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 18px;
}
a.mfotos:hover {
	text-decoration: underline;
	color: #0073BE;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 18px;
  }

  a.mvideos:link {
	text-decoration: none;
	color: #006600;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 18px;
}
a.mvideos:visited {
	text-decoration: none;
	color: #006600;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
}
a.mvideos:hover {
	text-decoration: underline;
	color: #006600;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 18px;
  }

  a.mradio:link {
	text-decoration: none;
	color: #999999;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 18px;
}
a.mradio:visited {
	text-decoration: none;
	color: #999999;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 18px;
}
a.mradio:hover {
	text-decoration: underline;
	color: #999999;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 18px;
  }

 a.msocial:link {
	text-decoration: none;
	color: #663399;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 18px;
}
a.msocial:visited {
	text-decoration: none;
	color: #663399;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 18px;
}
a.msocial:hover {
	text-decoration: underline;
	color: #663399;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 18px;
  }



  a.mnoti:link {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 18px;
}
a.mnoti:visited {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 18px;
}
a.mnoti:hover {
	text-decoration: underline;
	color: #000000;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 18px;
  }

  a.ment:link {
	text-decoration: none;
	color: #BB003D;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 18px;
}
a.ment:visited {
	text-decoration: none;
	color: #BB003D;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 18px;
}
a.ment:hover {
	text-decoration: underline;
	color: #BB003D;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 18px;
  }
a.classe7:link {
	text-decoration: none;
	color: #FFFFFF;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
}
a.classe7:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
}
a.classe7:hover {
	text-decoration: underline;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
  }
a.classev:link {
	text-decoration: none;
	color: #004879;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
}
a.classev:visited {
	text-decoration: none;
	color: #004879;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
}
a.classev:hover {
	text-decoration: underline;
	color: #005E9B;
	font-weight: bold;
	font-family: "trebuchet MS", Verdana, Arial;
	font-size: 15px;
  }
